/* Urun Marka */
.urunMarkaTable {}
.urunMarka {display:none;}
.urunMarka_icerik {}
.urunMarka img {border:0px;}
.urunMarka_markaSecim select {width:100px;}
.urunMarka_stoktaSecim input {width:20px; border:0px;padding-top:3px;}
.urunMarka_stoktaSecim { margin-top:6px; margin-left:20px; display:none;}
.urunMarka_stoktaSecim span {}
.urunMarka_siralamaSecim select {position:absolute; top:10px; right:200px; background:#e9e9e9;}
.urunMarka_siralamaSecim{position:relative; height:0;}
.urunMarka_baslik { background-color:#d4f894; padding-top:5px;padding-bottom:5px; text-indent:10px;}
.urunMarka_baslik span {}
.urunMarka_MarkaAd {display:none;}

.urunPaging_pageNavigation{position:relative; left:-50px;}


/* Urun Siralama */
.urunPaging { padding:5px 0px; margin-bottom:10px; border-bottom:1px dotted #000;}
.urunPaging div{ white-space:nowrap;}
span.paging { color:#333; font-size:11px; padding:1px 4px;}
a.paging { padding:1px 4px; color:#666; font-size:11px;}
a.paging:hover { color:#333; padding:1px 4px; text-decoration:none;}
.urunPaging_pageNavigation {}
.urunPaging_pageNavigation a:link {}
.urunPaging_pageNavigation a:hover {}
.urunPaging_pageNavigation span {}
.urunPaging_paging select { width:50px !important; min-width:50px !important; font-size:11px; background-color:#FDFDFD;}
.urunPaging_paging { min-width:180px; font-size:11px; line-height:22px; float:right; text-align:right; margin-right:15px;}
.paging { }

.urunPaging_btnKiyaslama table tbody tr th {height:32px;}

/*Urun Liste */
.urunListeDiv { width:731px; text-align:left; z-index:1; }
.urunListe_anaTablo{}
.urunListe_anaTablo td {}
.urunListe{position:relative; z-index:1000; background:url(/images/global/compareBg.jpg) left bottom repeat-x #fff; border:1px solid #d5d5d5; min-height:335px; margin:10px 20px 10px 0px; padding:8px 14px 20px 14px; width:200px;}
.urunListe select {font-size: 9px; height: 16;width:73px;}
.urunListe input {font-size: 9;height:18;width:30px;}
.urunListe_yorum {display:none;}

.urunListePagingUst select {background-color:#E9E9E9;}

.urunListe_marka {display:none;}
.urunListe_urunkodu { margin-top:195px;}
.urunListe_urunkodu a { color:#444; font-size:16px; font-weight:bold;}
.urunListe_urunkodu a:hover { text-decoration:none;}

.urunListe_urunadi { display:none;}
.urunListe_urunKisaAciklama { padding:5px 0px;}
.urunListe_urunKisaAciklama a{color:#444; font-size:12px; margin-bottom:5px;}
.urunListe_urunKisaAciklama a:hover{color:#9b9b9b; text-decoration:none;}
.urunListe_grupadi {display:none;}
.urunListe_resim { position:absolute; top:30px; left:14px; border-bottom:1px solid #10a5cf; display:block; height:150px; }
.urunListe_resim img { border:1px solid #d5d5d5; width:198px; height:148px;}
.thumbImgTable img {}
.thumbImgTable {}
.urunListe_OzelAlan1 {display:block !important; text-align:center; font-size:11px;}
.urunListe_OzelAlan2 {}

.urunListe_fiyatPanel {}
.urunListe_brutFiyat {text-decoration:line-through; color:#444; font-size:12px; font-weight:bold; font-family:Arial;}
.urunListe_satisFiyat { color:#009fcc;font-size:14px;font-weight:bold; }
.urunListe_kdvDahil {display:none;}
.urunListe_secenek {display:none;}
.urunListe_adet {display:none;}
.urunListe_sepet { display:none;}
.urunListe_stokHaberci { padding:10px 5px; display:none !important;}
.urunListe_ayirac {}
.urunListe_promosyonUyari {position:absolute; left:170px; top:1px;}
.urunListe_indirimUyari {position:absolute; left:170px; top:1px;}
.urunListe_urunStokUyari { display:none;}
.urunListe_kiyassecim {position:absolute;left:14px;top:10px;}
.urunListe_kiyassecim small{ vertical-align:top; margin-top:2px; font-family:trebuchet ms; font-size:10px;}
.urunListe_kiyassecim input {background:none; border:0px; width:12px;}
.urunListe_kiyassecim input:hover {background:none; border:0px;}
.urunListe_kiyassecim input:focus {background:none; border:0px;}

.tavsiyeUrun_header {text-align:left;padding-left:4px;padding-top:5px; padding-bottom:3px; background-color:#d8e799;color:Black; height:20px; font-weight:bold;}
.ilgiliUrun_header {text-align:left;padding-left:4px;padding-top:5px; padding-bottom:3px; background-color:#d8e799;color:Black; height:20px; font-weight:bold;}

.urunListe_kategoriAciklama{display:none;}

/* grid urun liste */

.gridUrunListeGenel{ margin:25px 0px;}
.gridHeaderUrunListeGenel th{ background:url(/images/global/head-tr.jpg) repeat-x;border-right:1px solid #fff;height:56px;line-height:56px; text-indent:0px; padding-left:8px;}
	.gridUrunListeGenel_thPROMOSYON,
	.gridUrunListeGenel_thSTOKUYARI,
	.gridUrunListeGenel_thURN_RESIM,
	.gridUrunListeGenel_thURN_URUNKODU,
	.gridUrunListeGenel_thSEPETE_AT,
	.gridUrunListeGenel_thURN_ADET,
	.gridUrunListeGenel_tdPROMOSYON,
	.gridUrunListeGenel_tdSTOKUYARI,
	.gridUrunListeGenel_tdURN_RESIM,
	.gridUrunListeGenel_tdURN_URUNKODU,
	.gridUrunListeGenel_tdSEPETE_AT,
	.gridUrunListeGenel_tdURN_ADET{ display:none;}
	.gridUrunListeGenel_thKIYAS_SECIM{ width:40px !important;}
	.gridUrunListeGenel_thBRUT_FIYAT{ width:100px !important;}
	.gridUrunListeGenel_tdBRUT_FIYAT{ text-align:right !important; padding-right:15px;}

/*Promosyon Liste */
.promosyonListe_header {font-weight:bold; padding-bottom:5px; padding-top:5px;}
.promosyonListe {width:612px;text-align:center;border:1px solid #f6f6f6;position:relative;padding-bottom:1px; color:#545454;}
.promosyonListe select {border:solid 1px #abd8fb; background-color: #F4F4F4;font-size: xx-small;height:18;width:90px;}
.promosyonListe input {border:solid 1px #abd8fb; background-color: #F4F4F4;font-size: xx-small;height:18;width:90px;}
.promosyonListe img {width:80px;}
.promosyonListe_anaTablo {}

.promosyonListe_promAdi {float:left;padding-left:30%; padding-top : 3px; padding-bottom:3px; color:#003399; font-weight:bold; font-size:11px;}
.promosyonListe_promKodu {text-align:right; padding-top : 3px; padding-bottom:3px; padding-right:4px; color:#545454;}
.promosyonListe_urunResim1 {position:absolute; left:10px; top:30px;}
.promosyonListe_urunAdet1 {position:absolute; left:120px; top:80px;}
.promosyonListe_urunMarka1 {padding-left:120px;padding-top:20px; padding-bottom:5px;}
.promosyonListe_urunAdi1 {font-weight:bold; color:#ff3300; font-size:13px}
.promosyonListe_urunAdi1 A {font-weight:bold; color:#434367;}
.promosyonListe_urunAdi1 A:hover {font-weight:bold; color:#003399; text-decoration:none; font-size:13px;}
.promosyonListe_urunFiyat1 {padding-left:120px;padding-bottom:5px;}
.promosyonListe_urunSecenek1 {padding-left:120px;padding-bottom:5px;}
.promosyonListe_aktifGun {}
.promosyonListe_urunAciklama1 {position:absolute; left:180px; top:120px;font-weight:bold;}
.promosyonListe_urunResim2 {position:absolute; left:10px; top:150px;}
.promosyonListe_urunAdet2 {position:absolute; left:140px; top:190px;}
.promosyonListe_urunMarka2 {padding-left:120px;padding-top:25px; padding-bottom:5px;}
.promosyonListe_urunAdi2 {padding-left:120px;padding-bottom:5px;}
.promosyonListe_urunAdi2 A {font-weight:bold; color:#434367;}
.promosyonListe_urunAdi2 A:Hover {font-weight:bold; color:#434367;}
.promosyonListe_urunSecenek2 {padding-left:120px;padding-bottom:5px;}
.promosyonListe_promUcretsiz {padding-left:120px;padding-bottom:40px;}

.promosyonListe_promFiyat {position:relative;padding-left:120px;padding-bottom:15px;}
.promosyonListe_fiyatNormal {text-decoration:line-through;}
.promosyonListe_fiyatIndirim {}
.promosyonListe_fiyatYuzdeIndirim {}


.promosyonListe_FiyatPanel {position:relative; height:50px;}
.promosyonListe_lbfPromTopFiyat {position:absolute; left:20px; top:10px;font-weight:bold; color:#739960; font-size:11px;}
.promosyonListe_lbfPromKazanc {position:absolute; left:150px; top:10px;font-weight:bold; color:#739960; font-size:11px;}
.promosyonListe_lbfPromTutar {position:absolute; left:250px; top:10px;font-weight:bold; color:#739960; font-size:11px;}

.promosyonListe_promTopFiyat {position:absolute; left:20px; top:25px;text-decoration:line-through;}
.promosyonListe_promKazanc {position:absolute; left:150px; top:25px;}
.promosyonListe_promTutar {position:absolute; left:250px; top:25px;}

.promosyonListe_btnSepeteAt { position:absolute; left:400px; top:10px;}
.promosyonListe_lnkTaksitSecenek {position:absolute; left:500px; top:15px; text-decoration:none;}

/* Paket List */

.paketListe_anaTablo {width:98%;}
.paketListe_header {font-weight:bold; padding-bottom:5px; padding-top:5px;}
.paketListe {width:100%;position:relative;color:#676767;}
.paketListe select {border:solid 1px #7f9db9; background-color: #F4F4F4;font-size: xx-small;height:18;width:90px;}
.paketListe input {border:solid 1px #7f9db9; background-color: #F4F4F4;font-size: xx-small;height:18;width:90px;}
.paketListe img {width:80px;}
.paketListe_paketAdi {float:left;padding-left:10px; padding-top:3px; padding-bottom:3px; color:#676767; font-weight:bold;}
.paketListe_paketKodu {text-align:right; padding-top:3px; padding-bottom:3px; padding-right:4px;color:#676767; font-weight:bold;}
.paketListeIcerik {position:relative;padding-top:0px;}
.paketListe_urunResim {padding-left:3px; padding-top:5px; text-align:left; float:left;}
.paketListe_urunAdet {position:absolute; left:100px; top:50px;}
.paketListe_marka {display:none;}
.paketListe_urunAdi {padding-left:300px;padding-top:20px;padding-bottom:5px;}
.paketListe_urunAdi A {font-weight:bold; color:#434367;}
.paketListe_urunAdi A:Hover {font-weight:bold; color:#434367;}
.paketListe_urunSatisFiyat {padding-left:300px;padding-bottom:5px;}
.paketListe_urunSecim {padding-left:300px;padding-bottom:5px;}


.paketListe_FiyatPanel {position:relative; height:50px; }
.paketListe_lbfPaketTopFiyat {position:absolute; left:20px; top:10px;font-weight:bold;color:#739960; font-size:11px;}
.paketListe_lbfPaketKazanc {position:absolute; left:150px; top:10px;font-weight:bold;color:#739960; font-size:11px;}
.paketListe_lbfPaketTutar {position:absolute; left:250px; top:10px;font-weight:bold;color:#739960; font-size:11px;}

.paketListe_paketTopFiyat {position:absolute; left:20px; top:25px; text-decoration:line-through;}
.paketListe_paketKazanc {position:absolute; left:150px; top:25px;}
.paketListe_paketTutar {position:absolute; left:250px; top:25px;}

.paketListe_btnSepeteAt {position:absolute; left:400px; top:10px;}
.paketListe_lnkTaksitSecenek {position:absolute; left:380px; top:30px; text-decoration:none;}

/*Urun Detay*/

.urunDetay_urunPanel { position:absolute; right:0px; top:-30px;}
.urunDetay_urunPanel table {}
.urunDetay_urunPanel TD {font-size:12px;}
.urunDetay_urunPanel TD a{ color:#333; margin-right:8px;}
.urunDetay_urunPanel TD a:hover{ color:#333; text-decoration:underline}
.urunPanel_paging { }


.urunDetay { position:relative; width:930px; min-height:420px; text-align:left; margin-top:60px;}
.urunDetay select {border:solid 1px #7f9db9; background-color: #f4f4f4;font-size: xx-small;height:18;width:90px;}
.urunDetay input {border:solid 1px #7f9db9; background-color: #f4f4f4;font-size: xx-small;height:18;width:30px;}
.UrunListeGrup_gridUrunDetayGrup input {border:0px; background-color:Transparent; height:12px; width:12px; margin-left:4px; margin-right:4px;}

.urunDetay_resim { height:400px; width:398px; padding:0px; }
.urunDetay_resim img { border:1px solid #d5d5d5; display:none;}
.urunDetay_resim span { display:block; padding:0; margin:0;}
.urunDetay_resim span img {}
.urunDetay_resim td { padding:0; margin:0; border:1px solid #e9e9e9;}
.urunDetay_resim table { padding:0; margin:0;}
#imageBox {}

.urunDetay_btnFavoriEkle {position:absolute; left:625px; top:423px; z-index:3;}
.urunDetay_btnFiyatDus {position:absolute; left:755px; top:423px; z-index:3;}
.urunDetay_btnTavsiyeEt {position:absolute; left:545px; top:403px; z-index:3; display:none;}

.urunDetay_urunStokUyari {display:none;}
.urunDetay_indirimUyari{ display:none;}

.urunDetay_tblDivUrunDetay { position:absolute; top:250px; left:720px; font-family:"Arial Narrow";}
.urunDetay_tblUrunDetay { width:350px;}
.urunDetay_tblUrunDetay th {text-align:left; font-weight:normal;}
.urunDetay_tblUrunDetay tr {}

/*** Fiyatlar ***/
.urunDetay_lbfSatisFiyatKdvsiz{ display:none;}
.urunDetay_satisFiyatKdvsiz{ display:none;}
.urunDetay_lbfSatisFiyat{color:#444;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold; position:absolute; top:4px; left:-150px; white-space:nowrap;}
.urunDetay_satisFiyat {color:#444;font-size:22px;font-weight:bold; position:absolute; left:-20px; top:0; white-space:nowrap;}
.urunDetay_lbfIndirimliFiyat{}
.urunDetay_indirimliFiyat { color:#02baf5;}
.urunDetay_lbfHavaleSatisFiyat {}
.urunDetay_havaleSatisFiyat { }
.urunDetay_lbfPerakendeFiyat { display:none;}
.urunDetay_perakendeFiyat { display:none;}

.urunDetay_yorum {position:absolute; left:434px; top:330px; display:none;}
.urunDetay_ratingbar {position:relative; top:-10px; width:150px;}
.urunDetay_yorumSayi {font-size:11px; color:#000;}

.urunDetay_lbfUrunAdi { width:930px; position:absolute; top:400px; left:0; }
.urunDetay_urunAdi { display:none;}
.urunDetay_lbfUrunKodu { position:absolute; left:435px; top:225px; text-indent:-9999px; border-bottom:1px dotted #000; width:495px; height:5px;}
.urunDetay_urunKodu { position:absolute; left:435px; top:3px; color:#444;font-size:26px;font-weight:bold; font-family:"Arial Narrow";letter-spacing:-.6px;margin:0 0 5px; }
.urunDetay_lbfMarka {display:none;}
.urunDetay_Marka { border-bottom:1px dotted #000; width:930px; display:block; text-indent:-999px; position:absolute; top:-10px; height:1px;}/*sayfanin tepesindeki cizgi icin kullaniliyor*/
.urunDetay_Marka a {}
.urunDetay_Marka a:hover {}
.urunDetay_OzelAlan1 {display:block !important; position:absolute; left:180px; top:50px;}
.urunDetay_OzelAlan1 a:hover {text-decoration:underline;}
.urunDetay_OzelAlan2 {display:block !important; position:absolute; left:180px; top:70px;}
.urunDetay_OzelAlan2 a {color:#999999; font-style:italic;}
.urunDetay_OzelAlan2 a:hover {color:#000000; font-style:italic;}

.urunDetay_urunDetayPaylas{ display:block !important; position:absolute; left:275px; top:423px;}

.urunDetay_bonus {}
.urunDetay_lbfPesinOdemeBonus { }
.urunDetay_pesinOdemeBonus { }
.urunDetay_lbfTaksitOdemeBonus { }
.urunDetay_taksitOdemeBonus {}
.urunDetay_lnkTaksitSecenek {position:absolute; left:435px; top:295px; color:#000;font-size:11px;}
.urunDetay_lnkTaksitSecenek span {color:#000;}
.urunDetay_lnkTaksitSecenek a:hover {color:#000;}

.urunDetay_urunSecenek {}
.dropdown-trigger { width:120px;}
.dropdown-options { width:103px; _width:120px; border:solid 1px red; background:#f4f4f4; padding:10px; border:#d5d5d5 1px solid; margin-top:2px;}
.dropdown-options a{ width:103px; _width:120px;}
.dropdown-options img{ display:none;}
.urunDetay_urunSecenek1 { position:absolute; left:30px; top:244px; z-index:4; cursor:pointer; text-indent:6px; padding:2px 0px;}
.urunDetay_urunSecenek2 { position:absolute; left:30px; top:265px; z-index:3; cursor:pointer; text-indent:6px; padding:2px 0px;}
.urunDetay_urunAdet { position:absolute; top:245px; left:435px; line-height:22px; width:70px;}
.urunDetay_urunAdet input{ border:1px solid #dedede;color:#797979;font-size:12px;height:15px;text-align:center;width:18px; background:#fff; float:right; margin-left:5px;}
.urunDetay_btnSepeteAt { position:absolute; left:780px; top:295px; }
.urunDetay_btnSepeteAt a div.ekle{ background:url(/images/global/addtocart.gif) no-repeat top;display:block;height:38px;text-indent:-9999px;width:148px;}
.urunDetay_btnSepeteAt a:hover div.ekle{background-position:bottom;}
.urunDetay_btnSepeteAt a div.eklendi{ background:url(/images/global/eklendi.gif) no-repeat top;display:block;height:38px;text-indent:-9999px;width:167px;}
.urunDetay_btnSepeteAt a:hover div.eklendi{background-position:bottom;}
.urunDetay_btnStokHaberci { position:absolute; right:-5px; top:295px;}

.urunDetay_btnSepeteAt a div.add{ background:url(/images/global/e-addtocart.gif) no-repeat top;display:block;height:38px;text-indent:-9999px;width:148px;}
.urunDetay_btnSepeteAt a:hover div.add{background-position:bottom;}
.urunDetay_btnSepeteAt a div.added{ background:url(/images/global/e_eklendi.gif) no-repeat top;display:block;height:32px;text-indent:-9999px;width:161px;}
.urunDetay_btnSepeteAt a:hover div.added{background-position:bottom;}


.urunDetay_promosyon {position:absolute; left:-5; top:2px; z-index:99; left:2px; display:none;}
.urunDetay_promosyon a {font-size:10px; font-weight:bold; color:#676767;}
.urunDetay_promosyon a:hover {font-size:10px; font-weight:bold; color:#003366;}

.urunDetay_lbfIndirimliFiyat{position:absolute; left:-715px; top:-245px; z-index:99; display:none;}

.urunDetay_satilmazBilgi{display:none;}

.urunDetay_aciklamaHeader { position:absolute; left:435px; top:280px; text-indent:-9999px; border-bottom:1px dotted #000; width:495px; height:5px;}
.urunDetay_aciklama { position:absolute; top:-15px; left:0; border-top:1px dotted #000; width:930px; height:5px; margin:0; padding:0; display:none;}
.urunDetay_kisaAciklama2{ position:absolute; left:435px; top:25px; color:#666; width:490px; display:block !important; font-size:16px; color:#444; font-weight:bold;}
.urunAciklama2Container{position:relative; z-index:1; padding-top:70px;}
	.urunAciklama2Yazi{height:53px; width:490px; position:absolute; z-index:100; overflow:hidden; background:url(/images/urunAciklama2YaziBack.jpg) repeat-x; top:15px; padding:0;}
	.urunAciklama2Yazi p{margin:0; padding:0; line-height:18px; text-align:left;}
	.urunAciklama2Link{ position:absolute; z-index:5; top:-31px; left:384px;}
	.urunAciklama2Odul{float:left; width:244px;}
	.urunAciklama2Odul ul {}
	.urunAciklama2Odul li {padding:5px 0 0 0; margin:0;}
	.urunAciklama2Odul li:first-child{padding-top:0;}
  .urunAciklama2Odul li img{max-height:53px;}
	
	.urunAciklama2Marketing{float:left; width:230px; margin-right:14px;}
  .urunAciklama2Marketing img{max-width:230px;}
  
  .odulMarketHolder{margin-top:10px;}
  
  .odulMarketHolder.marketingYok .urunAciklama2Marketing{display:none;}
  .odulMarketHolder.odulYok .urunAciklama2Odul{display:none;}
  .odulMarketHolder.marketingYok .urunAciklama2Odul{width:100%;}
  .odulMarketHolder.marketingYok .urunAciklama2Odul li{float:left; margin-right:14px;}
  .odulMarketHolder.marketingYok .urunAciklama2Odul li img{height:auto;}


.urunMarka_seciliLink {color:Black;}
.urunMarka_seciliLink img {border-bottom:solid 2px #f98c00;}

.tableUrunDokuman { text-align:left; margin-bottom:15px; background:url(/images/download_pdf.gif) 0px 20px no-repeat; margin-top:3px; padding-top:15px; padding-left:50px;}
.urunDetay_urunDokumanTuru { font-size:16px; padding-top:10px; border-bottom:1px dotted #ccc; padding-bottom:5px; margin-top:10px;}
.urunDetay_urunDokuman { padding:2px 0px;}
.urunDetay_urunDokuman a:hover{ background:url(/images/global/arrow-right.png) right center no-repeat; padding-right:15px;}

.UrunListeGrup_gridUrunDetayGrup { position:absolute; width:700px; left:5px; top:400px; background-image: url("/images/coklu_urun.gif"); background-repeat:no-repeat;}
.gridHeaderUrunDetayGrup {display:none;}
.gridRowUrunDetayGrup {height:18px; }
.gridAlternateUrunDetayGrup {height:18px; }

.UrunListeGrup_gridUrunDetayGrup table { margin-top:50px; cursor:pointer; }
.UrunListeGrup_gridUrunDetayGrup table th {visibility:hidden; border:0px; }
.gridUrunDetayGrup_tdurunSecim {display:none;}
.gridUrunDetayGrup_tdURN_RESIM {}
.gridUrunDetayGrup_tdPROMOSYON {background-color:Transparent;}
.gridUrunDetayGrup_tdSTOKUYARI {display:none;}
.gridUrunDetayGrup_tdURN_AD {font-size:10px; display:none; }
.gridUrunDetayGrup_tdBRUT_FIYAT {white-space:nowrap; display:none;}
.gridUrunDetayGrup_brutFiyat {text-decoration:line-through; margin-left:8px; }
.gridUrunDetayGrup_satisFiyat {color:#d86f40; font-weight:bold;margin-left:8px;}
.gridUrunDetayGrup_kdvDahil {display:none;}

/***** KIYASLAMA *********************/

.urunKiyaslama{ font-family:"Trebuchet MS"; font-size:11px;}
.urunKiyaslamaBaslik{ height:45px;}
.urunKiyaslama_btnListeDon{ float:right;}
.urunKiyaslama_urunSec{ padding-top:10px;}

.urunKiyaslamaIcerik { width:930px; padding:0; margin-top:30px; padding-bottom:30px; overflow:auto; overflow-y:hidden !important; position:relative; z-index:2;}
.urunKiyaslamaIcerik table td{vertical-align:top;}
	.urunKiyaslamaUrun{ position:relative; padding:20px 5px 0px 5px; color:#333; width:154px; z-index:1; height:170px;}
		.urunKiyaslamaUrun_resim{ border-bottom:2px solid #10a5cf; height:116px;}
		.urunKiyaslamaUrun_resim img{ width:152px; border:1px solid #d5d5d5;}
		.urunKiyaslamaUrun_urnAd{ font-size:13px; font-weight:bold; margin-top:10px; font-family:arial;}
		.urunKiyaslamaUrun_fiyat span{}
			.urunKiyaslama_brutFiyat { text-decoration:line-through; display:block;}
			.urunKiyaslama_satisFiyat{ color:#ff0000;} 
			.urunListe_indirimFiyat{ display:none;}
			.urunKiyaslama_kdvDahil{ font-size:10px; color:#666;}
			.urunKiyaslamaUrun_btnKiyaslamaRemove{ position:absolute; top:0px;}
			
	.gridUrunListeGenel_tdBRUT_FIYAT .urunListe_indirimFiyat{ display:block !important; padding-bottom:5px;}
	.gridUrunListeGenel_tdBRUT_FIYAT .urunListe_brutFiyat{padding-top:5px; padding-bottom:5px;}
		

.urunKiyaslamaGrup {color:#484848; background:url(/images/global/dots.gif) top left no-repeat; white-space:nowrap; padding:8px 15px 8px 0px; vertical-align:middle !important;}
.urunKiyaslamaOrta {color:#484848; background:url(/images/global/dots.gif) top left no-repeat; width:152px; padding:5px; vertical-align:middle !important;}
.urunKiyaslamaOrta td{  color:#ff0000; height:60px; text-align:center; vertical-align:top; padding:0px;}
.urunKiyaslamaOzellikGrup{ color:#ff0000; padding:10px 0px; background:url(/images/global/dots.gif) top left no-repeat;}
.urunKiyaslamaOzellik_temizle {text-align:right; padding-right:5px;}
.urunKiyaslamaOzellik_temizle a{color:white;}
.urunKiyaslamaOzellik_temizle a:hover {color:white;}


.navigasyon {text-align:left; min-height:20px; margin-top:5px; margin-bottom:30px;}
.navigasyon A {font-size:12px;}
.navigasyon A:hover { text-decoration:none;}
.navigasyon span a{ font-size:24px;height:26px;letter-spacing:-.6px;line-height:26px; margin-top:5px; color:#444; font-family:arial narrow, arial;}
.navigasyon span a h1 { font-size:24px; line-height:26px;}
.navigasyon img{margin:0px 10px;}
.navigasyon a.navigasyonSeviye1{ color:#777;}
/*.navigasyon a.navigasyonSeviye2{ color:#a2a2a2;}*/


/****** URUN LISTE KATEGORI *************************/

.urunListe_kategori{}
.urunListe_kategori td{  vertical-align:top; padding-right:10px;}
.urunListe_kategoriGrup{ width:360px; margin-bottom:30px;}
.urunListe_kategoriResim{ width:360px; height:130px; background:#ccc; margin-bottom:8px;}
.urunListe_kategoriResim img{ border:none;}
.urunListe_kategoriAd a{color:#000000;font-size:18px; padding:0px; float:left;}
.urunListe_kategoriAd a:hover{ text-decoration:none;}
.urunListe_kategoriAciklama{}
.urunListe_kategoriAlt{ border-bottom:1px dotted #000; border-top:1px dotted #000; margin-top:15px; padding-top:8px; padding-bottom:8px; width:360px; min-height:90px;}
.urunListe_kategoriAlt a{ font-size:11px;}
.urunListe_kategoriAlt ul{padding:0px; margin:0px; list-style-position:inside;}
.urunListe_kategoriAlt ul li{ float:left; width:360px;}
.urunListe_kategoriTumModel{ display:block !important; padding-top:5px; clear:both; height:0; visibility:hidden;}
.urunListe_kategoriTumModel a{color:#009fcc;font-size:11px;text-decoration:none;}
.urunListe_kategoriTumModel a:hover{text-decoration:underline;}

	.urunListe_kategori div.standartTelevizyonlar{}
	/* custom classes */
	li.tripleList{ width:180px !important;}
	li.doubleList{ width:180px !important;}
	.emptyList{ border-bottom:none; border-top:1px dotted #000; padding-top:0px; padding-bottom:0px; width:360px; min-height:1px;}
	
/**** GRID URUN OZELLIK */

.gridRowUrunOzellik{}
.gridRowUrunOzellik td{ }
.tableTitleUrunOzellik{ background:none; border:none; color:#444; padding-left:0px; padding-top:15px; margin-left:0px; font-size:18px; font-family:"arial narrow"; border-bottom:1px dotted #000; text-indent:0px;}

/*  URUN DETAY PROMOSYON  */
.divPromListe{}
.gridHeaderPromosyon th{font-size:24px; color:#7B7B7B; font-weight:normal; text-indent:0px; padding:10px 0px; margin:0px; border-bottom:1px dotted #000;}
.gridRowPromosyon, .gridAlternatePromosyon{background:none !important;}
.gridRowPromosyon td, .gridAlternatePromosyon td{ padding:8px 10px !important; background:none !important;}
.gridPromosyon_tdPRO_AD .gridPromosyon_promosyonBaslik{ font-weight:bold; font-size:17px; color:#FF0000; display:none;}
.gridPromosyon_tdPRO_AD .gridPromosyon_promosyonAciklama{ font-size:17px; color:#FF0000; font-weight:bold;}
.gridPromosyon_promosyonResim{display:none;}
.gridPromosyon_tdPRO_SATINAL{text-align:center !important;}
.gridPromosyon_tdPRO_AD{width:770px;}

.indirimKampanyaHolder .gridPromosyon_promosyonBaslik{ font-weight:bold; font-size:17px; color:#FF0000;}
.indirimKampanyaHolder li{ float:left; border:1px dotted #CCCCCC; border-top:none !important; background:none;}
.indirimKampanyaHolder .leftLi{width:770px; border-right:none; padding:16px 10px 10px; height:30px;}
.indirimKampanyaHolder .RightLi{width:127px; text-align:center; padding:13px 5px 13px; height:30px;}
/*-------------------------------------------------*/

/**/

.KampanyaBaslik{ color:#333; font-size:16px; font-family:arial narrow; padding:5px 0px; font-weight:bold; border-bottom:1px dotted #000; margin-bottom:5px; display:none;}
.KamTabloBaslik{ width:100%; margin-bottom:15px; border-right:1px dotted #ccc; border-top:1px dotted #ccc;}
.KamTabloBaslik th{ border-bottom:1px dotted #ccc; border-left:1px dotted #ccc; padding:5px;}
.KamTabloBaslik td{ width:30%; border-left:1px dotted #ccc; border-bottom:1px dotted #ccc;padding:5px;}

.urunDetay_indirimliFiyat{display:none;}
.urunDetay_trSatisIlkFiyat{display:block !important;}
.urunDetay_lbfSatisIlkFiyat{left:80px; position:absolute; top:4px; color:#444; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.urunDetay_satisIlkFiyat{left:130px; position:absolute; top:0; text-decoration:line-through; color:#444; font-size:20px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}